uuid: 578de6e2-17e3-4bac-88c4-225111ffac08
langcode: en
status: true
dependencies:
  config:
    - page_manager.page.total_control_dashboard
    - views.view.control_content_panes
    - views.view.varbase_google_analytics_summary
  module:
    - panels
    - varbase_total_control
    - views
_core:
  default_config_hash: IG7kFaiDgJYNH20XgrMfW84aG95MWL_mt38Bu5zZ5lE
id: total_control_dashboard-panels_variant-1
label: 'Varbase Dashboard Masonry'
weight: -10
variant: panels_variant
variant_settings:
  id: panels_variant
  label: null
  weight: 0
  uuid: 54807a7f-8b31-400d-b41d-54f050848887
  blocks:
    1593f911-e917-4c7f-ae7f-5854d1f3ea69:
      id: varbase_dashboard_user
      label: 'Varbase Dashboard User'
      label_display: '0'
      provider: varbase_total_control
      context_mapping: {  }
      region: content
      weight: -3
      uuid: 1593f911-e917-4c7f-ae7f-5854d1f3ea69
    154337bb-0371-4b4c-899d-1471ea79b70a:
      id: varbase_create_content
      label: 'Create New Content'
      label_display: visible
      provider: varbase_total_control
      context_mapping: {  }
      region: content
      weight: -2
      uuid: 154337bb-0371-4b4c-899d-1471ea79b70a
      total_control_admin_types_links:
        landing_page: landing_page
        page: page
    e70f1f1a-a713-4aba-a0ab-3025f08c07a7:
      id: 'views_block:control_content_panes-pane_tc_new'
      label: ''
      label_display: visible
      provider: views
      context_mapping: {  }
      views_label: ''
      items_per_page: none
      region: content
      weight: 0
      uuid: e70f1f1a-a713-4aba-a0ab-3025f08c07a7
    900fa44f-7bd9-4c63-a724-c5a063607e43:
      id: 'views_block:varbase_google_analytics_summary-sessions_and_pageviews'
      label: ''
      label_display: visible
      provider: views
      context_mapping: {  }
      views_label: ''
      items_per_page: none
      region: content
      weight: 1
      uuid: 900fa44f-7bd9-4c63-a724-c5a063607e43
    b60e775d-c85b-40dd-8f2a-cb064b66f40e:
      id: 'views_block:varbase_google_analytics_summary-top_pages_block'
      label: ''
      label_display: visible
      provider: views
      context_mapping: {  }
      views_label: ''
      items_per_page: none
      region: content
      weight: 3
      uuid: b60e775d-c85b-40dd-8f2a-cb064b66f40e
    1d1685ec-c862-4056-89c9-3d317aa657bc:
      id: 'views_block:varbase_google_analytics_summary-top_sources_block'
      label: ''
      label_display: visible
      provider: views
      context_mapping: {  }
      views_label: ''
      items_per_page: none
      region: content
      weight: 4
      uuid: 1d1685ec-c862-4056-89c9-3d317aa657bc
    52846922-b2cf-4ef9-82a8-a8d1ad8c67d4:
      id: varbase_quick_links
      label: 'Quick Links'
      label_display: visible
      provider: varbase_total_control
      context_mapping: {  }
      region: content
      weight: 2
      uuid: 52846922-b2cf-4ef9-82a8-a8d1ad8c67d4
    0884b8a0-d0a2-4604-9b7a-a12899b6492c:
      id: varbase_content_overview
      label: 'My Site Overview'
      label_display: visible
      provider: varbase_total_control
      context_mapping: {  }
      region: content
      weight: 0
      uuid: 0884b8a0-d0a2-4604-9b7a-a12899b6492c
      varbase_total_control_types_overview:
        landing_page: landing_page
        page: page
      varbase_total_control_comments_overview:
        landing_page: landing_page
        page: page
      varbase_total_control_spam_overview: '1'
  page_title: Dashboard
  layout: varbase_total_control_masonry
  layout_settings: {  }
  builder: standard
  storage_type: page_manager
  storage_id: total_control_dashboard-panels_variant-1
page: total_control_dashboard
selection_criteria:
  -
    id: module_enabled
    negate: false
    context_mapping: {  }
    module: masonry
    mdule: varbase_total_control
selection_logic: and
static_context: {  }
